Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365833 - [Doc RFE] Document setting up non root Geo-replication
Summary: [Doc RFE] Document setting up non root Geo-replication
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.2.0
Assignee: Divya
QA Contact: Rahul Hinduja
URL:
Whiteboard:
Depends On:
Blocks: 1351549
TreeView+ depends on / blocked
 
Reported: 2016-08-10 10:17 UTC by Anjana Suparna Sriram
Modified: 2017-03-24 10:19 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-24 10:19:46 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1359605 None None None Never

Internal Links: 1359605

Description Anjana Suparna Sriram 2016-08-10 10:17:23 UTC
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Administration_Guide/chap-Managing_Geo-replication.html


Additional information: POC: Aravinda

Comment 4 Divya 2016-12-21 06:04:47 UTC
Aravinda,

I have updated the steps of the "Setting Up your Environment for a Secure Geo-replication Slave" section based on our discussion and  http://gluster.readthedocs.io/en/latest/Administrator%20Guide/Geo%20Replication/

Link to the google doc- https://docs.google.com/document/d/1PkA6kkKDQUxF2azjIH-2blvYTmAS89V2Rm_04f3X52M/edit#heading=h.hqu5la9f4h0n

Could you please review and provide comments in the google doc? 

Thanks,
Divya

Comment 5 Aravinda VK 2016-12-26 07:32:37 UTC
(In reply to Divya from comment #4)
> Aravinda,
> 
> I have updated the steps of the "Setting Up your Environment for a Secure
> Geo-replication Slave" section based on our discussion and 
> http://gluster.readthedocs.io/en/latest/Administrator%20Guide/
> Geo%20Replication/
> 
> Link to the google doc-
> https://docs.google.com/document/d/1PkA6kkKDQUxF2azjIH-
> 2blvYTmAS89V2Rm_04f3X52M/edit#heading=h.hqu5la9f4h0n
> 
> Could you please review and provide comments in the google doc? 
> 
> Thanks,
> Divya

Steps looks good to me. Added the output of `gluster-mountbroker status` as requested.

Comment 6 Divya 2016-12-28 10:00:55 UTC
Thanks Aravinda :)

Bhavana has reviewed and provided feedback, which I've now applied.

Section "Setting Up your Environment for a Secure Geo-replication Slave" can reviewed here: http://ccs-jenkins.gsslab.brq.redhat.com:8080/job/doc-Red_Hat_Gluster_Storage-3.2-Administration_Guide-branch-master/lastSuccessfulBuild/artifact/tmp/en-US/html-single/index.html#Setting_Up_the_Environment_for_a_Secure_Geo-replication_Slave


Please note that all the work for 3.2 has not been merged, only the work for this bug should be reviewed.

Moving the bug ON_QA.

Comment 7 Rahul Hinduja 2017-01-19 16:17:47 UTC
Very small correction is required at:

 Restart glusterd service on all the Slave nodes.

# service glusterd start

 Restart glusterd service on all the Slave nodes.

# service glusterd restart

Comment 9 Rahul Hinduja 2017-02-06 14:51:42 UTC
Changes at comment 8 looks good to me. Moving this bug to verified state..

Comment 10 Rejy M Cyriac 2017-03-24 10:19:46 UTC
RHGS 3.2.0 GA completed on 23 March 2017


Note You need to log in before you can comment on or make changes to this bug.